uuid: 5045219f-188b-4873-bbc3-27c6c849cd3a
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.media.s10
    - field.field.media.image.field_media_image
    - field.field.media.image.field_media_in_library
    - media.type.image
    - responsive_image.styles.d10
  module:
    - blazy
_core:
  default_config_hash: 9mNX5j4lrxz4nzn9FLHlhSO7HP49jcbUdBqwE7vViJ8
id: media.image.s10
targetEntityType: media
bundle: image
mode: s10
content:
  field_media_image:
    type: blazy
    label: hidden
    settings:
      caption: {  }
      icon: ''
      layout: ''
      view_mode: ''
      cache: 0
      current_view_mode: ''
      skin: ''
      fx: ''
      style: ''
      background: false
      box_caption: ''
      box_caption_custom: ''
      box_media_style: ''
      responsive_image_style: d10
      box_style: ''
      image_style: ''
      media_switch: ''
      ratio: ''
      thumbnail_style: ''
      _uri: ''
      breakpoints: {  }
      sizes: ''
      grid_header: ''
      grid: ''
      grid_medium: ''
      grid_small: ''
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  created: true
  field_media_in_library: true
  langcode: true
  name: true
  thumbnail: true
  uid: true
